* {
    vertical-align: baseline;
    font-weight: inherit;
    font-family: inherit;
    font-style: inherit;
    font-size: 100%;
    border: 0 none;
    outline: 0;
    padding: 0;
    margin: 0;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}
/*COLOR SETS*/
:root {
  --primary-color-1: #000000;
  --primary-color-2: #950606;
  --primary-color-3: #B18645;
  --primary-color-4: #C9AD78;
  --primary-color-5: #ffffff;
}
.bk-1 {
    background-color: var(--primary-color-1);
}
.frt-1 {
    color: var(--primary-color-1);
}
.bk-2 {
    background-color: var(--primary-color-2);
}
.frt-2 {
    color: var(--primary-color-2);
}
.bk-3 {
    background-color: var(--primary-color-3);
}
.frt-3 {
    color: var(--primary-color-3);
}
.bk-4 {
    background-color: var(--primary-color-4);
}
.frt-4 {
    color: var(--primary-color-4);
}
.bk-5 {
    background-color: var(--primary-color-5);
}
.frt-5 {
    color: var(--primary-color-5);
}

body {
    background-size: cover;
    height:100vh;
    display: flex;
    flex-direction: column;
}

.headerBlock {
    width: 100%;
    height: 160px;
    font-size: 45px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(10px);
    border-radius: 5px;
    text-wrap:pretty;
    text-align: center;
    background-image: url("/assets/treebackground.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.logo {
    width: 120px;
    margin-top: 10px;
}

.navigation {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    gap: .75em;
    list-style-type: none;
    height: 22px;
    padding-bottom: 5px;
}

.navigationItem:hover {
    cursor: pointer;
    color: var(--primary-color-2);
    text-decoration: underline;
}

.selected {
    text-decoration: underline;
    color: var(--primary-color-2);
}

.footer {
    height: 120px;
    font-size: 26px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.bodyContent {
    display: flex;
}

.emptySideBar {
    width:10%;
}

.oneColumn {
    width: 80%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    gap: 1em;
}

.titleText {
    font-size: 45px;
    text-align: center;
}

.quoteText {
    font-size: 22px;
    text-align: center;
}

.bodyTitle {
    font-size: 36px;
}

.bodyText {
    font-size: 26px;
}